.single {
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    transition: .3s;
}

.btns {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}

.btn-link {
    color: gray;
}

.categories li {
    text-align: left;
    color: red;
    list-style: none;
}

.btns button {
    padding: 2px 5px; /* Adjusted padding for mobile */
    margin: 0px; /* Reduced margin between buttons for mobile */
    cursor: pointer;
    transition: .3s;
}

.btns button:hover,
.btns button.active {
    background: blueviolet;
    color: #fff;
}

/*.ts-product-in-product-type-tab-wrapper.style-2 .column-tabs .heading-tab h3, .woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range:before {*/
/*    background-color: rgb(192, 2, 2);*/
/*    color: black;*/
/*}*/

.ts-product-in-product-type-tab-wrapper.style-2 .column-tabs .heading-tab h3 {
    margin: 0;
    padding: 18px 30px;
    color: #2d2b2b;
    font-size: 1.2rem;
}

#ts-product-in-product-type-tab-838 .column-tabs:before {
    border-color: #ffad01;
}

body .ts-product-in-product-type-tab-wrapper .column-tabs .heading-tab h3 {
    line-height: 24px;
}

.ts-product-in-product-type-tab-wrapper .column-tabs {
    position: relative;
}

.column-tabs .heading-tab::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px; /* Adjust thickness as needed */
    background-color: orange;
    margin-top: 5px; /* Adjust spacing from the heading */
}

.categories-banners ul.categories {
    padding: 18px;
    margin: 0;
}

.categories-banners .banner-row {
    background: #fff;
}

.has-banner-2 .banner-row {
    margin-bottom: 10px;
}

.has-banner-1 .categories-banners ul.categories {
    width: 42%;
    float: left;
}

.categories-banners ul.categories {
    padding: 18px;
    margin: 0;
}

ol li, ul li {
    line-height: 20px;
}



ul.categories {
    display: flex;
    flex-wrap: wrap;
}

ul.categories li {
    flex: 1 0 auto;
    width: auto;
    text-align: left;
    margin: 5px;
    border-radius: 5px;
}

@media screen and (max-width: 768px) {
    ul.categories li {
        flex-basis: 50%;
        border: 1px solid #ccc;
        margin: 5px 0;
        border-radius: 15pc;
    }
}
/*==========================================add new css==================================*/
.single {
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    transition: .3s;
}

.btns {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}

.btn-link {
    color: gray;
}

.categories li {
    text-align: left;
    color: red;
    list-style: none;
}

.btns button {
    padding: 2px 5px; /* Adjusted padding for mobile */
    margin: 0px; /* Reduced margin between buttons for mobile */
    cursor: pointer;
    transition: .3s;
}

.btns button:hover,
.btns button.active {
    background: blueviolet;
    color: #fff;
}

/*.ts-product-in-product-type-tab-wrapper.style-2 .column-tabs .heading-tab h3, .woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range:before {*/
/*    background-color: rgb(192, 2, 2);*/
/*    color: black;*/
/*}*/

.ts-product-in-product-type-tab-wrapper.style-2 .column-tabs .heading-tab h3 {
    margin: 0;
    padding: 18px 30px;
    color: #2d2b2b;
    font-size: 1.2rem;
}

#ts-product-in-product-type-tab-838 .column-tabs:before {
    border-color: #ffad01;
}

body .ts-product-in-product-type-tab-wrapper .column-tabs .heading-tab h3 {
    line-height: 24px;
}

.ts-product-in-product-type-tab-wrapper .column-tabs {
    position: relative;
}

.column-tabs .heading-tab::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px; /* Adjust thickness as needed */
    background-color: orange;
    margin-top: 5px; /* Adjust spacing from the heading */
}

.categories-banners ul.categories {
    padding: 18px;
    margin: 0;
}

.categories-banners .banner-row {
    background: #fff;
}

.has-banner-2 .banner-row {
    margin-bottom: 10px;
}

.has-banner-1 .categories-banners ul.categories {
    width: 42%;
    float: left;
}

.categories-banners ul.categories {
    padding: 18px;
    margin: 0;
}

ol li, ul li {
    line-height: 20px;
}



ul.categories {
    display: flex;
    flex-wrap: wrap;
}

ul.categories li {
    flex: 1 0 auto;
    width: auto;
    text-align: left;
    margin: 5px;
    border-radius: 5px;
}

@media screen and (max-width: 768px) {
    ul.categories li {
        flex-basis: 50%;
        border: 1px solid #ccc;
        margin: 5px 0;
        border-radius: 15pc;
    }
}





